с joomla 1.0.x в 1.5

Тема в разделе "Миграция", создана пользователем QuadGhoST, 08.09.2007.

  1. Offline

    QuadGhoST Недавно здесь

    Регистрация:
    27.08.2007
    Сообщения:
    10
    Симпатии:
    0
    Пол:
    Мужской
    Ставлю компонент com_migrator в joomla 1.0.12, создаю дамп базы. Затем при установке 1.5 указываю этот файл, но вываливаеться с ошибкой работа скрипта. Кто подробней бы написал как правильно перенести данные в 1.5 joomla.
     
  2.  
  3. Лат
    Offline

    Лат Звоните 8 (905) 778-52-44

    Регистрация:
    31.01.2007
    Сообщения:
    1 751
    Симпатии:
    113
    Пол:
    Мужской
    Ответ: с joomla 1.0.x в 1.5

    не имеет смысла еще год минимум. 1.5 сейчас без расширений. У вас исключительно контентный сайт?
     
  4. Offline

    QuadGhoST Недавно здесь

    Регистрация:
    27.08.2007
    Сообщения:
    10
    Симпатии:
    0
    Пол:
    Мужской
    Ответ: с joomla 1.0.x в 1.5

    Да на сайте исключительно один контент. Сайт поднят в локалке. Хочеться оттестить 1.5 до выхода stable, а перенести не могу новости. Вот тут статья http://www.joomla.org/component/option,com_jd-wp/Itemid,105/p,401/ но что я не догнал ничего :(
     
    Последнее редактирование: 08.09.2007
  5. Offline

    Michael Недавно здесь

    Регистрация:
    22.09.2005
    Сообщения:
    69
    Симпатии:
    0
    Пол:
    Мужской
    Ответ: с joomla 1.0.x в 1.5

    Вылетать может не из за ошибок в скрипте, а из-за каких либо ограничений в РНР или Мускуле. Если переводите дома на Денвере попробуйте увеличить, скажем max_packet_size в my.cnf или максимальное время выполнения скрипта в php.ini
     
  6. Offline

    QuadGhoST Недавно здесь

    Регистрация:
    27.08.2007
    Сообщения:
    10
    Симпатии:
    0
    Пол:
    Мужской
    Ответ: с joomla 1.0.x в 1.5

    Да не там всё банальней оеазалось. Префикс базы надо указать было другой отличный от jos_
     
  7. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    Ответ: с joomla 1.0.x в 1.5

    QuadGhoST, т.е. миграция прошла успешно?
     
  8. Offline

    QuadGhoST Недавно здесь

    Регистрация:
    27.08.2007
    Сообщения:
    10
    Симпатии:
    0
    Пол:
    Мужской
    Ответ: с joomla 1.0.x в 1.5

    да успешно
     
    Последнее редактирование модератором: 05.04.2014
  9. Offline

    Douson Недавно здесь

    Регистрация:
    16.03.2006
    Сообщения:
    37
    Симпатии:
    2
    Пол:
    Мужской
    Ответ: с joomla 1.0.x в 1.5

    А где вы брали com_migrator? Где скачать можно не могу найти... Срочно нужно слить дамп... :-(
     
  10. Offline

    Viper Недавно здесь

    Регистрация:
    26.10.2006
    Сообщения:
    46
    Симпатии:
    2
    Пол:
    Мужской
    Ответ: с joomla 1.0.x в 1.5

    кто нибудь знает как установить этот калечный com_migrator ? пытаюсь поставить на 1.0.15 RE после нажатия кнопки Установить joomla просто вываливает белую страницу и все.
     
  11. Offline

    chamoskva Недавно здесь

    Регистрация:
    24.06.2009
    Сообщения:
    36
    Симпатии:
    0
    Пол:
    Мужской
    Вот что нарыл:
    сделал как тут сказано, всё работает.



    Только вот у меня проблема другого характера:
    создал дамп базы мигратором
    мои дальнейшие действия?
    удалять старый сайт с FTP или поверх этого сайта заливать установочный сайт joomla 1.5?
     
  12. Dead Krolik
    Offline

    Dead Krolik специалист

    Регистрация:
    13.04.2007
    Сообщения:
    3 688
    Симпатии:
    101
    Пол:
    Мужской
    Я так понимаю - удалить старый (истественно сделав бэкап), и залить новый. Они тупо не совместимы между собой.
     
  13. Offline

    chamoskva Недавно здесь

    Регистрация:
    24.06.2009
    Сообщения:
    36
    Симпатии:
    0
    Пол:
    Мужской
    ну да ладно, установить новую галарею и залить туда фотографии не так и сложно.

    а вот ещё возникла проблема с шаблоном, старый соответственно был для joomla 1.0, рисовал его не я, и делать это особо не умею, внимание вопрос, как включить режим совместимости шаблонов на joomla 1.5.11 и 1.5.13?
    сколько не рылся и на сайте, форуме и в интернете, так и не смог найти где включается режим совместимости.

    прошу помочь по данному вопросу, очень надо :)
     
  14. Dead Krolik
    Offline

    Dead Krolik специалист

    Регистрация:
    13.04.2007
    Сообщения:
    3 688
    Симпатии:
    101
    Пол:
    Мужской
    Режим совместимости - это мамбо/плагин, который тыкается в админке.
     
  15. Offline

    chamoskva Недавно здесь

    Регистрация:
    24.06.2009
    Сообщения:
    36
    Симпатии:
    0
    Пол:
    Мужской
    а можно для тех кто в танке ещё раз:

    можно ли на 1.5.Х поставить шаблон от 1.0.Х?

    прошу ответить ДА или НЕТ
    если ДА, то как? :)
     
  16. Offline

    chamoskva Недавно здесь

    Регистрация:
    24.06.2009
    Сообщения:
    36
    Симпатии:
    0
    Пол:
    Мужской
    ответ сам нашёл тут
    но там не описаны изменения какие надо внести в CSS...
     
  17. Offline

    Mizhgan Недавно здесь

    Регистрация:
    30.09.2008
    Сообщения:
    1
    Симпатии:
    0
    добрый день
    подскажите где добыть факи на русском по миграции с 1.0.x до 1.5
    и вкрацце объясните пожалуйста, с чем можно столкнуться при этом?
    или может какие рекомендации
     
  18. Offline

    aleksbor Недавно здесь

    Регистрация:
    29.09.2009
    Сообщения:
    3
    Симпатии:
    0
    Господа,

    В Джумле новичок. Надеюсь, мой вопрос размещен правильно. Если нет, поправьте. А теперь, по теме:
    1. Сайт создан не мной, я занимаюсь поддержкой. Я позднее добавил Джумфиш (EN/RU)
    2. Поытка перевести сайт с 1.0.12 на 1.5.XX оказалась неудачной (SQL таблицы оказались пустыми)
    3. Выставил всё по-старому. Теперь отображается только шаблон. В админе однако присуствует всё содержимое, и страницы предосмотра загружаются без проблем.

    Заранее благодарю за помощь,

    АБК
     
  19. Offline

    aleksbor Недавно здесь

    Регистрация:
    29.09.2009
    Сообщения:
    3
    Симпатии:
    0
    http://joomlapro.ru/stati/263-obnovlenie-10xx-na-15

    http://joomlapro.ru/stati/264-obnovlenie-10xx-na-15-2-sposob

    А столкнуться можно с чем угодно (несовместимость шаблонов, ретро-компоненты. Если у к старой версии/базе пользователей подключен форум какой-нибудь, и т.п.).

    Я бы Вам посоветовал перевод попробовать на тест-сервере сначала. Затем Вы сможете задать конкретные вопросы, и возможно скоро получите конкретный ответ.
    Как я погляжу, активность низкая в этой теме. Может свежую создать?
     
  20. agruts
    Offline

    agruts Russian Joomla! Team

    Регистрация:
    01.03.2006
    Сообщения:
    612
    Симпатии:
    21
    Пол:
    Мужской
    chamoskva, одним css не обойдется.
     
  21. agruts
    Offline

    agruts Russian Joomla! Team

    Регистрация:
    01.03.2006
    Сообщения:
    612
    Симпатии:
    21
    Пол:
    Мужской
    aleksbor, шаблон смотри, либо попробуй на время поставь любой другой (для 1.0.х разумеется)
     

Поделиться этой страницей

Загрузка...